Bug 1592860 - Remove workarounds
Summary: Remove workarounds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: webextension-token-signing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Germano Massullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-19 13:25 UTC by Germano Massullo
Modified: 2018-07-13 16:03 UTC (History)
2 users (show)

Fixed In Version: webextension-token-signing-1.0.7-1.fc27 webextension-token-signing-1.0.7-1.fc28 webextension-token-signing-1.0.7-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-06 15:45:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2018-06-19 13:25:18 UTC
Description of problem:
Personal reminder: edit spec file in order to remove workarounds that are no longer needed after the fix
https://github.com/open-eid/chrome-token-signing/issues/80#issuecomment-398177969

Comment 1 Dmitri Smirnov 2018-06-19 19:13:42 UTC
This is already part of this PR as the changes upstream made patch obsolete:

https://src.fedoraproject.org/rpms/webextension-token-signing/pull-request/3#request_diff

Comment 2 Germano Massullo 2018-06-19 21:05:09 UTC
Excellent. I will review it as soon as possible

Comment 3 Fedora Update System 2018-06-27 21:32:06 UTC
webextension-token-signing-1.0.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d40f617b0b

Comment 4 Fedora Update System 2018-06-27 21:32:13 UTC
webextension-token-signing-1.0.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-39cad9e95a

Comment 5 Fedora Update System 2018-06-27 21:32:18 UTC
webextension-token-signing-1.0.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9d7659238

Comment 6 Fedora Update System 2018-06-28 12:33:14 UTC
webextension-token-signing-1.0.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d40f617b0b

Comment 7 Fedora Update System 2018-06-28 14:49:24 UTC
webextension-token-signing-1.0.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-39cad9e95a

Comment 8 Fedora Update System 2018-06-28 15:05:10 UTC
webextension-token-signing-1.0.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9d7659238

Comment 9 Fedora Update System 2018-07-06 15:45:13 UTC
webextension-token-signing-1.0.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-07-06 16:42:43 UTC
webextension-token-signing-1.0.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-07-13 16:03:16 UTC
webextension-token-signing-1.0.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.